Subject: FW: Salt storage
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Nov 2001 05:55:21 -0800 (PST)

Steve: I appreciate the opportunity to speak with you and would be glad to assist you in your storage research activities. From our meeting on Tuesday, I have the following notes which the information listed below has some historical value:

Continue to focus on the Crystal River/Arizona salt cavern storage project,  I would hope at some time I would have the opportunity to meet technical personnel involved in the development to get a better idea of any unusual or extraordinary costs associated with development in Arizona
Try to understand why SoCal is abandoning the Montebello Field in California
Try to determine reasonable reservoir quality rock for storage of natural gas in or near Las Vegas, Nevada.

I will attempt to get some information to you relatively soon although, I am in Wichita next week prior to Thanksgiving.

Again, it is enjoyable to have the opportunity to work with you.

Regards,

Maurice

 -----Original Message-----
From: 	Hyatt, Kevin  
Sent:	Wednesday, September 26, 2001 11:50 AM
To:	Gilbert, Maurice
Subject:	RE: Salt storage

Maurice, thanks for the reply.  At this point Enron is only an interested party.  The facility is being developed by Crystal Gas (El Paso subsidiary), AZ Public Service, and Gas de France.  We would certainly like to see it move forward as it would be a delivery point for our new pipeline.  I'm just trying to get a handle on whether the project is for real or not.
kh

 -----Original Message-----
From: 	Gilbert, Maurice  
Sent:	Wednesday, September 26, 2001 10:04 AM
To:	Hyatt, Kevin
Cc:	Gottsponer, Morgan; Matthews, Ron; Alters, Dennis
Subject:	RE: Salt storage

Kevin: Thanks for the information and 5000 feet of halite if it is one uniform bed is certainly similar to Gulf Coast salt domal opportunities.   If you decide to move forward with this effort, issues of water can be evaluated based upon Arizona rules and regulations for fresh water use and salt water disposal.  I have spoken with Morgan regarding a  Fall 2001 Meeting, 7-10 October, 2001, Albuquerque, NM, USA of the Solution Mining Research Institute which might have some information regarding developing salt storage in Arizona.
I would certainly like to support your efforts as you move forward.
Maurice

 -----Original Message-----
From: 	Hyatt, Kevin  
Sent:	Wednesday, September 26, 2001 8:54 AM
To:	Gilbert, Maurice
Cc:	Alters, Dennis; Gadd, Eric
Subject:	RE: Salt storage

Below are the answers to your questions regarding the proposed Crystal Gas salt cavern storage for the west side of Phoenix.  After you have reviewed the answers, I would be interested to hear your opinion / comments regarding the feasibility of the storage facility.  If the cavern does not get built, we will likely change some of our plans regarding the Sun Devil pipeline project.

thanks for your input
kh

 -----Original Message-----
From: 	Gilbert, Maurice  
Sent:	Friday, August 31, 2001 4:58 PM
To:	Alters, Dennis
Cc:	Hyatt, Kevin; Gottsponer, Morgan
Subject:	Salt storage

Dennis: some questions regarding salt storage:

Is the salt layer, bedded or domal? [Hyatt, Kevin]   Bedded 
What is the thickness of the salt layer at the development site? [Hyatt, Kevin]   over 5000 feet 
What is the chemistry of the salt, i.e. is the salt halite, gypsum/anhydrite calcium sulfate), sodium sulfate [Hyatt, Kevin]   95 -99% halite 
Has any drilling been done at the site, coring, rock mechanics evaluation? [Hyatt, Kevin]    
Are any geological reports available for the site? [Hyatt, Kevin]    Test wells have been drilled.  I'm not confident I can get report copies. 
What restrictions exist (rules and regulations) regarding storage development in Arizona? [Hyatt, Kevin]   water & water disposal 
What is the availability for water to solution mine the a cavern? [Hyatt, Kevin]   water is available, disposal of the brine solution will be an issue 

Just a few thoughts, I apologize that I cannot be with you on Wed. and if I need to travel to Arizona to meet with technical staff, I certainly can make arrangements after my trip to Wichita next week.

Regards,

Maurice

[Hyatt, Kevin]  
The storage cavern will be built in 3 phases, 3.3 Bcf working gas per phase, 330mmcfd withdrawal, 165mmcfd injection
30 day / 12 turn capability.

Compression will likely be 8-9000 hp per cavern (electric units).  Leaching time will be 1-2 years.  Brine disposal test scheduled for November.  There is a Morton Salt  plant adjacent to the cavern site.  Morton will likely take some of the brine, but not enough (too much salt will depress the maket price for the commodity).  First cavern to be available late 2004 / early 2005, 2nd cavern late 2006.